## node-p-locate 2.0.0

=== debian/changelog ===
node-p-locate (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #873790)

 -- Pirate Praveen <praveen@debian.org>  Thu, 31 Aug 2017 12:47:08 +0530
