=== debian/control ===
Source: node-p-locate
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/sindresorhus/p-locate#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-p-locate.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-p-locate.git

Package: node-p-locate
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-p-limit (>= 1.1.0)
Description: async version of Array#find
 Get the first fulfilled promise that satisfies the provided testing function.
 .
 Array.prototype.find(): The find() method returns the value of the first
 element in the array that satisfies the provided testing function. p-locate is
 async version of this function.
 .
 Node.js is an event-based server-side JavaScript engine.
