=== debian/control ===
Source: node-p-locate
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-p-limit <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-p-locate
Vcs-Git: https://salsa.debian.org/js-team/node-p-locate.git
Homepage: https://github.com/sindresorhus/p-locate
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-p-locate
Architecture: all
Depends: ${misc:Depends}
 , node-p-limit
Description: async version of Array
 Get the first fulfilled promise that satisfies the provided testing function.
 .
 Array.prototype.find(): The find() method returns the value of the first
 element in the array that satisfies the provided testing function. p-locate is
 async version of this function.
 .
 Node.js is an event-based server-side JavaScript engine.
