=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-p-locate-$1/ \
 https://github.com/sindresorhus/p-locate/tags .*/archive/.*/v?([\d\.]+).tar.gz
