=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs
- , node-p-limit <!nocheck>
+ , dh-sequence-nodejs (>= 0.14.11~)
+ , node-p-limit (>= 4)
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+ , nodejs (>= 14) <!nocheck>
+ , rollup
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-p-locate
 Vcs-Git: https://salsa.debian.org/js-team/node-p-locate.git
 Homepage: https://github.com/sindresorhus/p-locate
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-p-locate
 Architecture: all
 Depends: ${misc:Depends}
- , node-p-limit
+ , node-p-limit (>= 4)
+Multi-Arch: foreign
 Description: async version of Array
  Get the first fulfilled promise that satisfies the provided testing function.
  .
